a {
	color: #aa0056;
	text-decoration: none;
}

a:hover {
	color: #aa0056;
	text-decoration: underline;
}

img.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

img.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

img.alignleft, img.alignright, img.alignnone {
	/*border: 1px solid #aaa;*/
}

h1, h2 {
	font-size: 22px;
	margin-top: 0;
	color: #aa0056;
	font-weight: bold;
}

h4 {
	font-size: 16px;
}

h5 {
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

h6 {
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
	color: #931a1d;
}